Bug 1871103 - Remove confusing "template" option from the new vm wizard
Summary: Remove confusing "template" option from the new vm wizard
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Ido Rosenzwig
QA Contact: Guohua Ouyang
URL:
Whiteboard: ux_issue
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-21 10:41 UTC by Tomas Jelinek
Modified: 2020-09-14 08:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6402 None closed Bug 1871103: Remove 'Template' field from VM wizard 2020-09-13 06:50:21 UTC

Description Tomas Jelinek 2020-08-21 10:41:08 UTC
Description of problem:
In the new VM wizard, there is a "template" option. This option is very confusing for the users. Considering the template list does contain a "create vm" button, this option is redundant and has to be removed.

Comment 1 Yaacov Zamir 2020-08-25 03:09:18 UTC
Note:
> Considering the template list does contain a "create vm" button, this option is redundant and has to be removed.

When fixing this we should make sure that when using the "create vm" button from the template list, the wizard will show the user it's in template mode and indicate the template used


Note You need to log in before you can comment on or make changes to this bug.